/*  ==========================================================================
    Global Styles (things we use no matter what size)
    ========================================================================== */
table,td,th,tr{
    border: none;
    background-color:#fff;
}
#hc-mm-wrapper .group:before,
#hc-mm-wrapper .group:after {
  content: '';
  display: table;
} 
#hc-mm-wrapper .group:after {
  clear: both;
}
#hc-mm-wrapper .group {
  zoom: 1;
}
#hc-mm-wrapper{
    color: #1e1e1e;
    font-family: 'Spectral',serif;
    font-weight: normal;
    background-color:#fff;
    position:relative;
    padding:15px;
    /*overflow:hidden;*/
}
#hc-mm-wrapper h2{
    font:400 30px/30px 'Spectral',sans-serif;
    margin:20px 0 0;
    padding:0;
    letter-spacing: -1px;
}
#hc-mm-wrapper h3{
    font:700 14px/14px 'Open Sans Bold',sans-serif;
    margin:0;
    padding:0 0 0;
    letter-spacing: 1px;
    color:#4FA8D1;
    text-transform:uppercase;
}
#hc-mm-wrapper h4{
    font:400 30px/30px 'Spectral',sans-serif;
    padding:10px 0 0;
    letter-spacing: -1px;
}
#hc-mm-wrapper p.credit{
    font: 10px/10px 'Open Sans',sans-serif;
    text-align:left;
    color: #1e1e1e;
    padding:0;
    margin:5px 0 20px 0;
    text-transform: uppercase;
    letter-spacing: 0px;
}
#hc-mm-wrapper p#sp.credit{
	margin-bottom: 0
}
#hc-mm-wrapper p#pi.credit{
	margin-bottom: 0
}
#hc-mm-wrapper select.form-control {
    font-family: 'Open Sans Bold', sans-serif;
    font-size: 18px;
    line-height: 18px;
    font-weight: 700;
    color: #aaa;
    cursor: pointer;
    background-color: #fff;
    padding: 10px;
    border: 1px solid #aaa;
    display:inline-block;
    width:100%;
    -webkit-appearance: none;
    -moz-appearance:    none;
    appearance:         none;
    border-radius:3px;
    width:100%;
    margin:15px 0;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
}
/*  ==========================================================================
    Color Guide
    ========================================================================== */

#hc-mm-wrapper table.results .chart .dwrap.Dem{ background-color:#1a80c4; }
#hc-mm-wrapper .map svg path.Dem{ fill:#1a80c4; }
#hc-mm-wrapper .map svg path.Dem:hover{ fill:#1a80c4; }

#hc-mm-wrapper table.results .chart .dwrap.GOP{ background-color:#cc3d3d; }
#hc-mm-wrapper .map svg path.GOP{ fill:#cc3d3d; }
#hc-mm-wrapper .map svg path.GOP:hover{ fill:#cc3d3d; }

#hc-mm-wrapper table.results .chart .dwrap.Grn{ background-color:#7ead53; }
#hc-mm-wrapper .map svg path.Grn{ fill:#7ead53; }
#hc-mm-wrapper .map svg path.Grn:hover{ fill:#7ead53; }

#hc-mm-wrapper table.results .chart .dwrap.Lib{ background-color:#f9d334; }
#hc-mm-wrapper .map svg path.Lib{ fill:#f9d334; }
#hc-mm-wrapper .map svg path.Lib:hover{ fill:#f9d334; }

#hc-mm-wrapper table.results .chart .dwrap.Ind{ background-color:#eeeeee; }
#hc-mm-wrapper .map svg path.Ind{ fill:#eeeeee; }
#hc-mm-wrapper .map svg path.Ind:hover{ fill:#cccccc; }

/*  ==========================================================================
    Header / Nav Styles
    ========================================================================== */

#hc-mm-wrapper #header ul.tag-list-wrapper{
  display:none;
}
#hc-mm-wrapper #header #cat{
  display: flex;
  margin:0 0 20px 0;
}
#hc-mm-wrapper #header #cat h2{
  margin:0;
}
#hc-mm-wrapper #header #cat .credit{
  margin: 0px;
  padding:5px 0 0 0;
}
#hc-mm-wrapper #header #nav-wrapper-desk{
  display:none;
  width:100%;
  padding:5px 0 15px 0;
}
#hc-mm-wrapper #header #nav-wrapper-mob{
  display:block; 
}
#hc-mm-wrapper #header #nav-wrapper-desk .item{
  font:700 10px/10px 'Open Sans Bold',sans-serif;
  text-transform:uppercase;
  cursor:pointer;
  color:#ccc;
  margin-right: 6px;
  padding-right: 6px;
  border-right: 1px solid #ccc;
}
#hc-mm-wrapper #header #nav-wrapper-desk .item:last-of-type{
  border-right:none;
}
#hc-mm-wrapper #header #nav-wrapper-desk .item.active{
  color:#4FA8D1;
}
#hc-mm-wrapper #header #nav-wrapper-desk .item:hover{
  color:#4FA8D1;
}
#hc-mm-wrapper #header #nav-wrapper-desk{

}
/*  ==========================================================================
    Structure Styles
    ========================================================================== */

#hc-mm-wrapper #votes,#hc-mm-wrapper #all-map-wrapper{
  width:100%;
}
#hc-mm-wrapper #all-map-wrapper{
  position:relative;
  overflow:visible;
}
#hc-mm-wrapper #map-wrapper{
  /*position:relative;*/
}
/*  ==========================================================================
    Table Styles
    ========================================================================== */

#hc-mm-wrapper table.results{
    border-collapse:collapse;
    border-spacing:0;
    width:100%;
    background-color: transparent;
}
#hc-mm-wrapper table.results tbody td, 
#hc-mm-wrapper table.results thead th{
    font:400 10px/25px 'Open Sans', sans-serif; 
    padding:5px 5px 5px 0;
    overflow:hidden;
    word-break:normal;
    text-align:left;
    color:#1e1e1e;
}

#hc-mm-wrapper table.results thead th{
    text-align:left;
    font:700 10px/10px 'Open Sans Bold', sans-serif; 
}

#hc-mm-wrapper table.results tbody tr{
    border-top:1px solid #cccccc;
}
#hc-mm-wrapper table.results tbody td{
	font-size: 12px;
	line-height: 12px; 
}
#hc-mm-wrapper table.results .img{
    width:10%;
}
#hc-mm-wrapper table.results .name{
   width:30%;
   text-align: left;
}
#hc-mm-wrapper table.results .name img.win{
  width: 20px;
  height: 11px;
  padding-left: 5px;
}
#hc-mm-wrapper table.results .chart{
    width:30%;  
    padding:0 0;
}
#hc-mm-wrapper table.results .votes{
   width:15%;
   text-align: right;
}
#hc-mm-wrapper table.results .per{
   width:15%;
   text-align: right;
}
#hc-mm-wrapper table.results tbody td.img img{
	width:25px;
	height:25px;
	border-radius:50%;
	-webkit-border-radius:50%; 
  	-moz-border-radius:50%; 
}
#hc-mm-wrapper table.results .name span.fn{
	display:none;
}
#hc-mm-wrapper table.results td.chart{
    height:16px;
}
#hc-mm-wrapper table.results th.chart{
    padding:8px 5px 8px 5px
}
#hc-mm-wrapper table.results .chart .bwrap{
    width:100%;
    position:relative;
    background-color:#eee;
    height:16px;
}
#hc-mm-wrapper table.results .chart .dwrap{
    position:absolute;
    top:0;
    left:0;
    text-align: right;
}
#hc-mm-wrapper table.results .chart .bar{
    padding:3px 3px 3px 3px;
    color:#fff;
    height:16px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#hc-mm-wrapper table.results tbody td.mbold{
	font-family: 'Open Sans Bold', sans-serif;
	font-weight: 700;
}

/*  ==========================================================================
    Electoral College Styles
    ========================================================================== */

#hc-mm-wrapper #totals #ele{
  width:100%;
  margin-bottom:20px;
  display:none;
}
#hc-mm-wrapper #totals #ele .row{
  width:100%;
  display:flex;
}
#hc-mm-wrapper #totals #ele .half{
  flex: 0 0 50%;
}
#hc-mm-wrapper #totals #ele .third{
  flex: 0 0 calc(100% / 3);
}
#hc-mm-wrapper #totals #ele p.top .num{
  font:700 36px/36px 'Open Sans Bold', sans-serif;
  color:#1e1e1e;
}
#hc-mm-wrapper #totals #ele p.top .nm{
  font:700 24px/24px 'Open Sans Bold', sans-serif;
  color:#1e1e1e;
}
#hc-mm-wrapper #totals #ele p.top .nm .nick{
  display:inline-block;
} 
#hc-mm-wrapper #totals #ele p.top .nm .full{
  display:none;
}
#hc-mm-wrapper #totals #ele p.top .nm .first{
  display:none;
}
#hc-mm-wrapper #totals #ele p.bot{
  font:400 10px/10px 'Open Sans', sans-serif;
  color:#1e1e1e;
}
#hc-mm-wrapper #totals #ele .l{
  text-align:left
}
#hc-mm-wrapper #totals #ele .c{
  text-align:center
}
#hc-mm-wrapper #totals #ele .r{
  text-align:right
}
#hc-mm-wrapper #totals #ele .half.r p.top .num{
  padding-left:10px;
}
#hc-mm-wrapper #totals #ele .half.l p.top .num{
  padding-right:10px;
}
#hc-mm-wrapper #totals #ele #ele-bar{
  padding:10px 0;
  position:relative;
}
#hc-mm-wrapper #totals #ele #ele-bar::before {
    position: absolute;
    bottom: 10px;
    left: calc(50% - 6px);
    right: 50%;
    width: 0;
    height: 0;
    content: "";
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #fff;
    display:block;
}
#hc-mm-wrapper #totals #ele #ele-bar .dem{
  background-color:#1a80c4;
}
#hc-mm-wrapper #totals #ele #ele-bar .oth{
  background-color:#eee;
}
#hc-mm-wrapper #totals #ele #ele-bar .gop{
  background-color:#cc3d3d;
}

#hc-mm-wrapper #totals #ele #ele-bar .third{
  display:inline-block;
  width:calc(100% / 3);
}

/*  ==========================================================================
    Map Styles
    ========================================================================== */

#hc-mm-wrapper .map{
	width:100%;
	position:relative;
	overflow:hidden;
  display:none;
}

#hc-mm-wrapper .map.active{
  display:block;
}
#hc-mm-wrapper .map svg{
  height:auto;
	width:100%;
}
#hc-mm-wrapper .map svg path{
	fill:#eeeeee;
	stroke-width:1px;
	stroke:#ffffff;
	cursor:pointer;
	-webkit-transition: fill 500ms ease;
    -moz-transition: fill 500ms ease;
    -o-transition: fill 500ms ease;
    transition: fill 500ms ease;
}
#hc-mm-wrapper #controls{
  position: absolute;
  right: 0;
  top: 0;
  background-color:rgba(252,252,252,0.9);
  padding:3px 5px 5px 5px;
  z-index: 9999;
}
#hc-mm-wrapper #zoom{
  margin:0;
  padding:0;
  float:right;
  width:auto;
}
#hc-mm-wrapper #zoom li{
  display:inline-block;
  text-align: center;
  color:#999;
  cursor:pointer;
  margin-right:10px;
}
#hc-mm-wrapper #zoom li:last-of-type{
  margin-right:0;
}
#hc-mm-wrapper #zoom li img{
  height:16px;
  width:16px;
}
#hc-mm-wrapper #zoom li img:hover{
  opacity:.5;
}

/*  ==========================================================================
    Overlay Styles
    ========================================================================== */

#hc-mm-wrapper #overlay{
  display:block;
  position:absolute;
  top:0;
  left:0;
  width:auto;
  height:auto;
  background-color:#fff;
  padding:15px 15px 5px 15px;
  border-radius:3px;
  display:none;
  z-index:10000;
  /*-webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow:    0px 0px 6px 0px rgba(0, 0, 0, 0.5);
  box-shadow:         0px 0px 6px 0px rgba(0, 0, 0, 0.5);*/
}
#hc-mm-wrapper #overlay #results-wrapper{
  background-color:#fff;
}
#hc-mm-wrapper #overlay table.results .img{
  width:7%;
  display:table-cell;
}
#hc-mm-wrapper #overlay table.results .img img{
  height:25px;
  width:25px;
}
#hc-mm-wrapper #overlay table.results .name{
  width:20%;
  text-align: left;
}
#hc-mm-wrapper #overlay table.results .chart{
  width:53%;  
  padding:0 0;
}
#hc-mm-wrapper #overlay table.results .chart .bwrap{
  background-color:#fff;
}
#hc-mm-wrapper #overlay table.results .votes,
#hc-mm-wrapper #overlay table.results .per{
  width:10%;  
}
#hc-mm-wrapper #overlay #close_box{
  position:absolute;
  top:10px;
  right:10px;
  width:20px;
  height:20px;
  cursor:pointer;
}
#hc-mm-wrapper #overlay #close_box:hover{
  opacity:.5;
}
/*  ==========================================================================
    List Styles
    ========================================================================== */

#hc-mm-wrapper #list{
	display:block;
  margin-top:20px;
}
#hc-mm-wrapper #list .li{
  margin-bottom:20px;
}
#hc-mm-wrapper #list .li p.credit{
  margin-bottom:0;
}
#hc-mm-wrapper #list_view p{
  font:700 12px/12px 'Open Sans Bold', sans-serif;
  cursor:pointer;
  text-transform: uppercase;
  text-align: center;
  color:#4FA8D1;
}
#hc-mm-wrapper #list_view p:hover{
  color:#ccc;
}

/*  ==========================================================================
    Media Queries
    ========================================================================== */
@media only screen and (min-width: 800px) {
  /* overlay styles */
  #hc-mm-wrapper #overlay{
    min-width: 240px;
    max-width: 300px;
    max-height: 300px;
    overflow-y: scroll;
    -webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow:    0px 0px 6px 0px rgba(0, 0, 0, 0.5);
    box-shadow:         0px 0px 6px 0px rgba(0, 0, 0, 0.5);
  }
  #hc-mm-wrapper #overlay table.results .img{
    display:none;
  }
  #hc-mm-wrapper #overlay table.results .name{
    width:40%;
  }
  #hc-mm-wrapper #overlay table.results .chart{
    width:40%;  
  }
  #hc-mm-wrapper #overlay table.results .votes,
  #hc-mm-wrapper #overlay table.results .per{
    width:10%;  
  }
}
@media only screen and (min-width: 992px) {
  
  /* header styles */
  
  #hc-mm-wrapper #totals #ele p.bot{
    font:400 12px/12px 'Open Sans', sans-serif;
  }
  #hc-mm-wrapper #totals #ele p.top .nm .nick{
    display:none;
  } 
  #hc-mm-wrapper #totals #ele p.top .nm .full{
    display:inline-block;
    width:auto;
  }
  #hc-mm-wrapper #totals #ele p.top .nm .first{
    display:inline-block;
    width:auto;
  }
  #hc-mm-wrapper #totals #ele p.bot{
    font:400 14px/14px 'Open Sans', sans-serif;
  }

  /* table styles */

	#hc-mm-wrapper table.results tbody td{
		font-size: 12px;
		line-height: 25px; 
	}
  #hc-mm-wrapper table.results .img{
      width:7%;
  }
  #hc-mm-wrapper table.results .name{
     width:20%;
     text-align: left;
  }
  #hc-mm-wrapper table.results .chart{
      width:43%;  
      padding:0 0;
  }
  #hc-mm-wrapper table.results .votes{
     width:15%;
     text-align: right;
     padding-right:10px;
  }
  #hc-mm-wrapper table.results .per{
     width:15%;
     text-align: right;
  }
  #hc-mm-wrapper table.results .name span.fn{
     display:inline-block;
  }

  /* nav styles */

  #hc-mm-wrapper #header #nav-wrapper-desk{
    display:flex;
  }
  #hc-mm-wrapper #header #nav-wrapper-mob{
    display:none; 
  }

}